[FFmpeg-devel] [PATCH] faad2 version 2.5 support

Ismail Dönmez ismail
Sat Oct 6 01:06:22 CEST 2007

Saturday 06 October 2007 Tarihinde 01:58:31 yazm??t?:
> The latest stable release of faad2 version 2.5 has been out for over a
> year now. Here is the patch to make ffmpeg work with faad2 v2.5

faad2 v2.5 already works with ffmpeg, time to svn up.


Experience is when you don't get what you wanted

More information about the ffmpeg-devel mailing list